[NODES]
parcelshelf_a_SUB4=0
parcelshelf_a_SUB3=0
parcelshelf_a_SUB0=0
headlightr_a_SUB2=0
STEER_HR=0
____dashpad_a_SUB5=0
____dashpad_a_SUB8=0
____dashpad_a_SUB3=0
____dashpad_a_SUB13=0
____dashpad_a_SUB12=0
____dashpad_a_SUB16=0
____dashpad_a_SUB11=0
____dashpad_a_SUB10=0
____dashpad_a_SUB17=0
____dashpad_a_SUB019=0
____dashpad_a_SUB4=0
doorcardlf_a_SUB006=0
doorcardlf_a_SUB007=0
ogneushitl_n=0
Chassis.001_Plane.001=0
reid_hydra_400_transmission.001=0
chevy_camaro_67_silver.006=0
____chevy_camaro_67_silver.006_SUB2=0
chevy_camaro_67_silver.005=0
chevy_camaro_67_silver.004=0
chevy_camaro_67_silver.002=0
chassis2.003=0
____chassis2.003_SUB1=0
____chassis2.003_SUB0=0
chevy_camaro_67_silver.012=0
Chassis.002_Plane.004=0
extra_005.001_extra_005.005=0
stuff_scion_drag_needle_oilp_cpit.001=0
axle_misc_o.001=0
____axle_misc_o.001_SUB1=0
____axle_misc_o.001_SUB0=0
chassis2.001=0
____chassis2.001_SUB0=0
____chassis2.001_SUB1=0
____chassis2.001_SUB2=0
chassis.SC.004=0
____chassis.SC.004_SUB0=0
____chassis.SC.004_SUB1=0
SUS_misc_o.012=0
____SUS_misc_o.012_SUB1=0
________SUS_misc_o.012_SUB1_SUB1=0
________SUS_misc_o.012_SUB1_SUB0=0
____SUS_misc_o.012_SUB0=0
extra_001.001=0
extra_005.004_extra_005.001=0
TURBO_=0
Part_FuelRaillineR8V0=0
P_FuelRailR8V0_S_Fuelrailr8_C_Any_ET=0
Circle_Circle.003=0
____Circle_Circle.003_SUB1=0
____Circle_Circle.003_SUB0=0
Circle.001_Circle.004=0
Circle.002_Circle.005=0
magnafuel_fuel_pump_bottom.009_Circle.034=0
____magnafuel_fuel_pump_bottom.009_Circle.034_SUB4=0
____magnafuel_fuel_pump_bottom.009_Circle.034_SUB1=0
____magnafuel_fuel_pump_bottom.009_Circle.034_SUB3=0
____magnafuel_fuel_pump_bottom.009_Circle.034_SUB2=0
____magnafuel_fuel_pump_bottom.009_Circle.034_SUB0=0
magnafuel_fuel_pump_base_Circle.001=0
____magnafuel_fuel_pump_base_Circle.001_SUB4=0
____magnafuel_fuel_pump_base_Circle.001_SUB3=0
____magnafuel_fuel_pump_base_Circle.001_SUB2=0
____magnafuel_fuel_pump_base_Circle.001_SUB1=0
____magnafuel_fuel_pump_base_Circle.001_SUB0=0
Circle.003_Circle.041=0
magnafuel_fuel_pump_bottom.007_Circle.042=0
____magnafuel_fuel_pump_bottom.007_Circle.042_SUB0=0
____magnafuel_fuel_pump_bottom.007_Circle.042_SUB1=0
WindShield_EXT=0
Windo_left_front=0
Window_left_back=0
Window_rear=0
Window_right_back=0
Window_right_front=0
Window_rear_INT=0
Window_right_back_INT=0
Window_right_front_INT=0
Window_left_front_INT=0
Window_left_back_INT=0
Window_windshield_INT=0
Rear_Wing=0
chevy_camaro_67_silverBODYINT=0
etkc_headlight_RINT=0
____etkc_headlight_RINT_SUB1=0
Roof_EXT=0
Roof_INT=0
chevy_camaro_67_silverINT=0
Floor=0
chassis2.010=0
WHEEL_LR=0
____tire006=0
____r1=0
____r2=0
____r3=0
____r4=0
____r5=0
____rim1_SCX____SUB0=0
____rim1_SCX____SUB1=0
____brake_disk_lf001=0
WHEEL_RR=0
____tire001=0
____r006=0
____r007=0
____r008=0
____r009=0
____r010=0
____rim1_SCX___001_SUB0=0
____rim1_SCX___001_SUB1=0
____brake_disk_rr=0
Plane001=0
Panel=0
Object066=0
Object067=0
Object068=0
Object069=0
Object070=0
Panel001=0
Object077=0
Object081=0
Object082=0
Panel002=0
Object083=0
Object084=0
Object085=0
Turbo_Left=0
Turbo_right=0
fire_gauge=0
ogneushitl_n=0
____ogneushitl_n_SUB1=0
Rods1=0
Teather21=0
Cord1=0
Rods2=0
Stroud1=0
Pin1=0
Teather1=0
Chute1=0
Usa1=0
misc_a_L1_SUB0=0
HEADLIGHTS=0
____HEADLIGHTS1=0
____HEADLIGHT_Glass=0
____HEADLIGHTBACK=0
Grill=0
SM_Handle_Rotate_LOD0=0
SM_Handle_LOD0=0
switches_SUB2=0
switches_SUB0=0
switches_SUB5=0
door_r_boltz=0
Door_Handle_Fabric_L=0
Object086=0
Back_Window_Blots=0
Windshild_bolts=0
TurboBACK=0
____TurboBACK_SUB1=0
____TurboBACK_SUB0=0
TURBO_Front=0
TURBO_Persision=0
FuelTankCAP=0
SUSP_LF=0
____Group006=0
________logito002=0
________caliper_lf=0
________Object459=0
SUSP_RF=0
____cac=0
________logito=0
________caliper_rf=0
________Object457=0
WHEEL_RF=0
____rim272_SCX___3=0
____rim272_SCX_4=0
____tire003=0
____brake_disk_rf=0
WHEEL_LF=0
____rim272_SCX_2=0
____rim272_SCX___1=0
____tire005=0
____brake_disk_rf001=0
Object088=0
Object091=0
Object092=0
Object093=0
halogen_lightbulb01_SUB003_SUB1=0
halogen_lightbulb01_SUB003_SUB0=0
front_bulb=0
Object095=0
Engine77=0
exhosto=0
strip=0
____strip_SUB1=0
____strip_SUB0=0
Plane002=0
Object096=0
Object097=0
Object098=0
Object099=0
Plane003=0
Object-105=0
Object-86=0
Object-85=0
wideband_dial01=0
Object-82=0
Object-08=0
Object-07=0
Object-06=0
Object-05=0
Box001=0
rollsides=0
rimExaust=0
REAR_WING_1=0
____extra_4=0
REAR_WING_2=0
____extra_001=0
led=0
____LED_WB_01=0
____LED_WB_02=0
____LED_WB_03=0
____LED_WB_04=0
____LED_WB_05=0
____LED_WB_06=0
____LED_WB_07=0
____LED_WB_08=0
____LED_WB_09=0
____LED_WB_10=0
____LED_WB_11=0
____LED_WB_12=0
engine=0
____ls3_fast_intake_ls3_fast_intake.001=0
____magnafuel_fuel_pump_bottom.002_Circle.020=0
____magnafuel_fuel_pump_bottom.004_Circle.021=0
____magnafuel_fuel_pump_bottom.003_Circle.019=0
____magnafuel_fuel_pump_bottom.006_Circle.024=0
____NurbsPath.001_NurbsPath=0
____NurbsPath.002_NurbsPath=0
____NurbsPath.002_NurbsPath.001=0
____NurbsPath.003_NurbsPath.001=0
____NurbsPath.003_NurbsPath.007=0
____NurbsPath.004_NurbsPath.003=0
____NurbsPath.006_NurbsPath.005=0
____NurbsPath.007_NurbsPath.006=0
____NurbsPath.005_NurbsPath.004=0
____Object004_SUB0=0
____Object004_SUB1=0
____Engine88=0
____Engine3=0
____headers.001=0
____exhosto.001=0
____Engine1=0
____Engine2=0
____Engine6=0
____engine001=0
____Bolts_.003=0
____Bolts_.004=0
____T6ANK_THING_misc_l.003=0
____Object094=0
____Object090=0
____Object089=0
SUSP_RR=0
____Group007=0
________caliper_rf002=0
________logito001=0
________Object458=0
chassis2.005_SUB1=0
FlooeEXT=0
parcelshelf_a_SUB1=0
parcelshelf_a_SUB5=0
parcelshelf_a_SUB2=0
COCKPIT_HR_SUB007=0
scion_drag_intanim_cpit_SUB006=0
Object065=0
mark_3_speed_shifter_red_SUB0=0
CINTURE_SUB0=0
CINTURE_SUB1=0
CINTURE_SUB2=0
COCKPIT_HR_SUB0.001=0
COCKPIT_HR_SUB0.001_SUB0=0
COCKPIT_HR_SUB0.001_SUB1=0
reid_hydra_400_transmission.001_SUB0=0
reid_hydra_400_transmission.001_SUB2=0
reid_hydra_400_transmission.001_SUB1=0
Line002=0
chassis2.005=0
chassis2.005_SUB0=0
sriveshaft_moonhawk_driveshaft.003=0
DriveT_MOVE=0
chassis.001=0
Line001=0
mark_3_speed_shifter_red_SUB1=0
mark_3_speed_shifter_red_SUB2=0
mark_3_speed_shifter_red_SUB3=0
electric_stuff_scion_drag_intanim_cpit_SUB0=0
FireEx_Straps1=0
ogneushitl_n_SUB0=0
fire_chrome=0
ogneushitl_n_SUB2=0
Object087=0
switches_SUB1=0
switches_SUB4=0
switches_SUB3=0
SM_Handle_Extend_LOD1=0
SUSP_LR=0
____Group008=0
________Object460=0
________caliper_lf001=0
________logito003=0
B375_racepak=0
____RPM_BAR_12=0
________RPM_BAR_12=0
____RPM_BAR_13=0
________RPM_BAR_13=0
____RPM_BAR_11=0
________RPM_BAR_11=0
____RPM_BAR_14=0
________RPM_BAR_14=0
____RPM_BAR_10=0
________RPM_BAR_10=0
____RPM_BAR_33=0
________RPM_BAR_33=0
____RPM_BAR_9=0
________RPM_BAR_9=0
____RPM_BAR_15=0
________RPM_BAR_15=0
____RPM_BAR_8=0
________RPM_BAR_8=0
____RPM_BAR_16=0
________RPM_BAR_16=0
____RPM_BAR_7=0
________RPM_BAR_7=0
____RPM_BAR_17=0
________RPM_BAR_17=0
____RPM_BAR_6=0
________RPM_BAR_6=0
____RPM_BAR_18=0
________RPM_BAR_18=0
____RPM_BAR_5=0
________RPM_BAR_5=0
____RPM_BAR_19=0
________RPM_BAR_19=0
____RPM_BAR_4=0
________RPM_BAR_4=0
____RPM_BAR_20=0
________RPM_BAR_20=0
____RPM_BAR_3=0
________RPM_BAR_3=0
____RPM_BAR_21=0
________RPM_BAR_21=0
____RPM_BAR_2=0
________RPM_BAR_2=0
____RPM_BAR_22=0
________RPM_BAR_22=0
____RPM_BAR_1=0
________RPM_BAR_1=0
____RPM_BAR_23=0
________RPM_BAR_23=0
____RPM_BAR_0=0
________RPM_BAR_0=0
____RPM=0
____racepak_ledsbody=0
____racepak_glass=0
____racepak_display=0
____racepak_body=0
________racepak_body_SUB0=0
________racepak_body_SUB1=0
____MPH=0
____RPM_BAR_24=0
________RPM_BAR_24=0
____LED_4=0
________LED_4=0
____RPM_BAR_25=0
________RPM_BAR_25=0
____LED_3=0
________LED_3=0
____RPM_BAR_26=0
________RPM_BAR_26=0
____LED_2=0
________LED_2=0
____RPM_BAR_27=0
________RPM_BAR_27=0
____LED_1=0
________LED_1=0
____RPM_BAR_28=0
________RPM_BAR_28=0
____LED_0=0
________LED_0=0
____LAST_LAP=0
____GEAR=0
____RPM_BAR_29=0
________RPM_BAR_29=0
____FLED_3=0
________FLED_3=0
____RPM_BAR_30=0
________RPM_BAR_30=0
____FLED_2=0
________FLED_2=0
____RPM_BAR_31=0
________RPM_BAR_31=0
____FLED_1=0
________FLED_1=0
____RPM_BAR_32=0
________RPM_BAR_32=0
____FLED_0=0
________FLED_0=0
____BOOST=0
____BEST_LAP=0
hood_anim=0
____hoood=0
________chevy_camaro_67_silverINT_SUB1=0
________Hood_Pins=0
